ユーザーサポートページ > メンテナンス情報

メンテナンス情報 お知らせやメンテナンス情報をご覧いただけます

サーバー障害情報など、緊急を要する情報は迅速にこのページにて報告するよう努めておりますが、最新の情報が反映されるまでにお時間をいただく場合もございます。何卒ご了承ください。


49 - 56 ( 457 件中 ) / グループ:すべてのグループ

2017年09月13日(水) 【注意喚起】WordPressプラグイン「Welcart」の脆弱性について
No.413 / Group:お知らせ その他
お客さま各位

平素はServerQueenサービスをご利用いただき、
誠にありがとうございます。

WordPressプラグイン「welcart」 に関する脆弱性が公表されました。

本脆弱性を悪用された場合、お客さまサーバー内情報の破壊や改ざん、
漏えいが発生する可能性もございますため、下記をご確認いただくと共に、
ご対応いただけますようお願い申し上げます。

【概要】※公式サイトより
フロントにて、オブジェクトインジェクションと思われる脆弱性が認められました。
過去のすべてのバージョンが対象となります。1.9.4にアップグレードしてください。
放置しますと、サイトに任意のファイルの埋め込まれる可能性があります。

※「Welcart」プラグイン自体を現在使用していない場合は、プラグインを削除してください。

何とぞご協力を賜りますようお願い申し上げます。

2017年09月07日(木) 【重要】Apache Struts 2 の脆弱性 (S2-052)に関する注意喚起について
No.412 / Group:お知らせ
※本脆弱性につきましては、弊社からのサービス提供時状態(初期状態)では
 Apache Struts 2がインストールされていないため影響はございません。
 お客さまご自身でApache Struts 2をインストールされている場合は
 アップデート対応を行っていただけますようお願いいたします。

お客さま各位

平素は格別のご高配を賜り厚く御礼申し上げます。

JPCERT/CCより、Apache Struts 2に関するサービス運用妨害の脆弱性が公表されました。

本脆弱性を悪用された場合、お客さまサーバー内情報の破壊や改ざん、漏えいが発生する可能性も
ございますため、下記をご確認いただくと共に、ご対応いただけますようお願い申し上げます。

【概要】
Struts REST Pluginを用いている場合に、攻撃者が脆弱性を悪用するよう細工したXMLリクエストを
処理することで、Apache Struts 2 が動作するサーバにおいて任意のコードが実行される可能性が
ございます。

【詳細】
■JPCERT / Apache Struts 2 の脆弱性 (S2-052) に関する注意喚起
 http://www.jpcert.or.jp/at/2017/at170033.html


2017年08月31日(木) サービス利用約款改定のお知らせ
No.411 / Group:お知らせ
お客さま各位
平素より、弊社サービスをご利用いただき、誠にありがとうございます。
2017年9月1日に利用約款を改定いたします。
変更箇所は下記の通りです。

■改定約款
サービス利用約款
http://www.serverqueen.jp/agreement.html

■新約款との対照表(変更点一覧)
https://www.gmocloud.com/pdf/agreement_update/serverqueen_v2.pdf

今後もお客さまの期待と信頼にお応えするため、運営ならびにサービスの充実に
専心努力してまいりますので、何とぞご理解を賜りますようお願い申し上げます。


2017年08月25日(金) 【重要】baser CMSの脆弱性について(注意喚起)
お客さま各位

平素はServerQueenサービスをご利用いただき、
誠にありがとうございます。

この度、baser CMS提供元よりbaser CMSに関する
深刻な脆弱性が発表されました。

baser CMSには、SQL インジェクションの脆弱性が存在します。
遠隔の第三者によって、任意の SQL 文を実行され、ファイルの作成やデータベース内の情報を取得、
改ざんされる可能性があります。

 http://www.ipa.go.jp/security/ciadr/vul/20170828-jvn.html

対象バージョンのbaser CMSをご利用のお客さまにおかれましては、
下記をご確認いただくとともに、baser CMS最新バージョン「3.0.15/4.0.6」への
アップデートもしくは、修正パッチの適用を行っていただきますようお願い申し上げます。

 ※この度の脆弱性の発表に伴い、
  Pleskコントロールパネルの「かんたんインストール」機能で提供させていただいております
  「baser CMS」につきましても、脆弱性の修正が行われるまでの間、
  「2017年8月28日16:30」より、新規インストールを停止させていただいております。

【脆弱性の影響を受けるバージョン】

baser CMS 3.0.14 およびそれ以前のバージョン
baser CMS 4.0.5 およびそれ以前のバージョン

※ サイト内検索を利用していなくても対象となりますので注意が必要です。

【想定される脅威】

▼サイト内検索におけるSQLインジェクションの脆弱性
 悪意のあるユーザーが意図的に作成したリクエストによって、
 任意の SQLを実行される可能性があります。

▼メールフォームにおける任意のファイルを削除される脆弱性
 悪意のあるユーザーが意図的に作成したリクエストによって、
 任意のファイルを削除、奪取される可能性があります。

 ※メールフォームにて「ファイル」フィールドを
  利用している場合のみ対象となります。

▼コードインジェクションの脆弱性
 悪意のあるユーザーが意図的に作成したリクエストによって、
 任意のコードを実行される可能性があります。

【回避策】

最新バージョン「3.0.15 / 4.0.6」へ
アップデートを行っていただきますようお願いいたします。

詳細につきましては、提供元サイトをご確認ください。

 https://basercms.net/security/JVN78151490


今後とも、ServerQueenサービスをご愛顧くださいますよう、
よろしくお願い申し上げます。


2017年08月20日(日) 【8月20日・障害】 サーバー障害について / shared6.ssl-sys.jp,shared7.ssl-sys.jp (復旧)
No.409 / Group:
ServerQueenサービスご利用者 各位

平素より、ServerQueenサービスをご利用いただき、誠に有難うございます。

下記サーバーにおきまして、サーバーサービスをご利用頂けない状態となっておりましたが、
現在は復旧しております。

【対象サーバー】
 shared6.ssl-sys.jp
 shared7.ssl-sys.jp

【障害発生日時】 2017年8月20日(日) 21時00分頃 〜  2017年8月21日(月) 7時00分頃

【障害内容】ホームページやメール、コントロールパネルがご利用いただけない状態となっておりました。

■障害原因
 ネットワーク機器の不具合

対象サーバーをご利用中のお客様には、長時間にわたりご迷惑をおかけ致しましたことを
深くお詫び申し上げます。

2017年08月11日(金) 【8月11日・障害】 サーバー障害について / sqshared6.ssl-sys.jp (復旧)
No.408 / Group:障害情報
平素はServerQueenサービスをご利用いただき、誠にありがとうございます。

下記サーバーにおきまして、サーバーサービスをご利用頂けない状態となっておりましたが、
現在は復旧しております。

【対象サーバー】
 sqshared6.ssl-sys.jp

【問題発生日時】
 2017年8月11日 21時25分頃 〜 22時20分頃

【障害内容】
 サーバーが過負荷となっており、ホームページの表示が行えない状態となって
 おりました。

対象サーバーをご利用中のお客様には、ご迷惑をおかけ致しましたことを深くお詫び
申し上げます。


2017年07月29日(土) 【7月29日・障害】サーバー障害について / Linux VPS (復旧)
No.407 / Group:
平素より、ServerQueenサービスをご利用いただき、誠に有難うございます。

Linux VPSプランを提供しております一部のホストサーバーにて障害が発生しておりましたが、
現在は復旧しております。

【対象サーバー】
 VPS Linuxプランをご利用頂いており、以下のIPアドレスが割り当てられております
 一部のお客様

192.249.76.1 〜 192.249.76.254

【問題発生日時】
 2017年7月29日(土) 22時00分ごろ 〜2017年7月30日(日) 5時00分ごろ

【障害内容】 
 サーバーサービスをご利用できない状態となっておりました。

対象サーバーをご利用中のお客様には、長時間にわたりご迷惑をおかけ致しましたことを
深くお詫び申し上げます。



2017年07月28日(金) 【注意喚起】無料配布CGIの脆弱性について
No.406 / Group:お知らせ その他
お客さま各位

平素はServerQueenサービスをご利用いただき、
誠にありがとうございます。

フリーCGIスクリプトの無料配布サイト「Web Liberty」さまで
入手されたCGIをご利用されているお客さまの領域において、
脆弱性を悪用された不正アクセスが多発しております。

■Web Liberty
 http://www.web-liberty.net/

上記Webサイトより入手されたCGIをご利用のお客さまにおかれましては
そのまま放置された場合、お客さまサーバー内データの破壊や改ざん、情報漏えい、
悪意ある第三者からの不正利用などが発生する可能性がございますため、
早急に対象CGIの撤去や入れ替えのご対応をいただけますようお願いいたします。

日頃弊社サービスをご利用いただいております、すべてのお客さまに安定したサービスを
ご提供差し上げるため、何とぞご協力を賜りますようお願い申し上げます。


Page:[ ←前 / 1 2 3 4 5 6 7 8 9 10 => / 次→ ]
ページTOP

ご利用マニュアル クイックメニュー

キーワード検索

例)ログイン方法


人気ドメイン新価格

レジストラ移管

独自SSL取扱開始